Bug 434334

Summary: sugar-artwork failed massrebuild attempt for GCC 4.3
Product: [Fedora] Fedora Reporter: Jesse Keating <jkeating>
Component: sugar-artworkAssignee: Marco Pesenti Gritti <mpg>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, jonstanley
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: rebuilt
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-01 00:38:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 432425    

Description Jesse Keating 2008-02-22 16:01:04 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442435
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-29 21:06:31 UTC
scratch build 479913

Comment 2 Jon Stanley 2008-02-29 21:36:22 UTC
succeeded

Comment 3 Jon Stanley 2008-02-29 23:33:06 UTC
rebuild 480333 submitted

Comment 4 Jon Stanley 2008-03-01 00:38:33 UTC
rebuild succeeded